Results 1 to 9 of 9

Thread: IOS58 not patched with ES_DIVerify? Need some help please.

  1. #1
    New Member Snowii's Avatar
    Join Date
    Jul 2008
    Location
    UK
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Question IOS58 not patched with ES_DIVerify? Need some help please.

    Before I explain my problems here are my Wii specs.

    UK Wii PAL 4.2E Black

    Installed in this order;

    4.2 Softmod Install Via this link > Modify ANY Wii 4.3 & below - GBAtemp.net
    Custom firmware > Waninkokos cIOS38r19 and then 5.1 Hermes cIOS Installer after then I installed cIOS38r17 over then went back to cIOS38r19.

    Updated the Shop Channel via this link > http://www.wiihacks.com/general-home...v20-guide.html

    I've had much success booting backups with usbloadergx, neogamma and I'm currently using cfgusbloader as it seems to be the best loader out there.
    However I've a couple of problems that I need some help with please.

    I used to use WAD-Installer_v2.1-BANNER(PaRaDoX) and WAD-Uninstaller_v1.1-BANNER(PaRaDoX) (both wad installer channels) on previous modded wiis, only this time they dont seem to work, trying to install any wads with them throws up this error;

    Error! (ret = -2011)

    Its strange because I actually installed these two wads with wad manager so I know that I can install wads ok, well at least with wad manager.
    Anyone know what the error means and how to fix it?

    The other problem is with priiloader, it wont run correctly from hombrew channel I'm getting this error.

    ES_Identify failed, error 4,294,966,279th IOS58 not patched with ES_DIVerify? using cios (holding b and thed pressing + or -) will probably solve this. Note: you need CIOS for this. Do you want to continue? A \u003d yes B \u003d no Home / Start \u003d Exit

    I've tried to restore it/reinstall it from what the error suggests above but when I go to load it again in the homebrew channel it just throws that error up again.
    After some googling my conclusion is somehow along the way I lost the trucha bug patch, how do I reinstall it? Is this actually what the problem is?
    Thinking about it, on the hombrew channel it's just the install dol, isn't priiloader (once installed) only used when I hold down reset and power button, is it throwing that error because its already installed or have I still got a problem with IOS58?

  2. #2
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Thanks
    826
    Thanked 1,775 Times in 1,371 Posts
    Blog Entries
    7
    What base is rev 19?


  3. #3
    New Member Snowii's Avatar
    Join Date
    Jul 2008
    Location
    UK
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    In order (just remembered I installed more than I thought lol

    cIOS38r19 (base IOS38 v3867)
    5.1 Hermes cIOS Installer (IOS236)
    cIOS38r17 (base IOS38 v3867)
    cIOS38r19 (base IOS37 v3869)
    cIOS38r19 (base IOS38 v3867)
    Last edited by Snowii; 11-15-2010 at 11:12 AM.

  4. #4
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Thanks
    826
    Thanked 1,775 Times in 1,371 Posts
    Blog Entries
    7
    Try installing rev 19 with base 57. This should get wad manager working... Or try rev 20 with base 56
    Last edited by narse1979; 11-15-2010 at 11:12 AM.


  5. #5
    New Member Snowii's Avatar
    Join Date
    Jul 2008
    Location
    UK
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Its not wad manager I have a problem with I have that working ok, actually wad manager stopped working when I used base 37! thats why i went back to base 38.

    The problems I have just to recap;

    I used to use WAD-Installer_v2.1-BANNER(PaRaDoX) and WAD-Uninstaller_v1.1-BANNER(PaRaDoX) (both wad installer channels) on previous modded wiis, only this time they dont seem to work, trying to install any wads with them throws up this error;

    Error! (ret = -2011)
    The other problem is with priiloader, it wont run correctly from hombrew channel I'm getting this error.

    ES_Identify failed, error 4,294,966,279th IOS58 not patched with ES_DIVerify? using cios (holding b and thed pressing + or -) will probably solve this. Note: you need CIOS for this. Do you want to continue? A \u003d yes B \u003d no Home / Start \u003d Exit

    I've tried to restore it/reinstall it from what the error suggests above but when I go to load it again in the homebrew channel it just throws that error up again.
    After some googling my conclusion is somehow along the way I lost the trucha bug patch, how do I reinstall it? Is this actually what the problem is?
    Thinking about it, on the hombrew channel it's just the install dol, isn't priiloader (once installed) only used when I hold down reset and power button, is it throwing that error because its already installed or have I still got a problem with IOS58?
    I think theres some kind of problem with IOS58 judging by that error message?
    Last edited by Snowii; 11-15-2010 at 12:12 PM.

  6. #6
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Thanks
    826
    Thanked 1,775 Times in 1,371 Posts
    Blog Entries
    7
    It says you used ios 37 as base lol
    cIOS38r19 (base IOS37 v3869)
    Run a sys check and we can go from there

    How to post a system check


  7. #7
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    Hold B and press +/A to install priiloader using your cIOS.
    Damn I suck!!!!

  8. #8
    New Member Snowii's Avatar
    Join Date
    Jul 2008
    Location
    UK
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Run a sys check and we can go from there
    Here ya go, hopefully this will shed some light


    Spoiler



    It says you used ios 37 as base lol
    I thought 37 was ok to use as a base? I think I got confused then with 57 lol
    38 is ok to use though isn't it? thats what I'm using now as a base, my games boot ok as far as I can see.
    Theres something up though

    I just installed IOS236 again with IOS236 Installer v3
    It solved the Prilioader problem I think.
    Also I noticed that Priiloader wont boot to the homebrew channel, (asks if homebrew channel is installed lol), is this because Priiloader is out of date and wont boot latest versions of the Homebrew Channel?
    WAD-Installer_v2.1-BANNER(PaRaDoX) - Still dosnt work
    WAD-Uninstaller_v1.1-BANNER(PaRaDoX) - Works
    I've added a new sys check.

    Wad installer channels I'm having problems with (well only the install one now) >
    YouTube - WAD installer v2.1/uninstaller v1.1 channel with Banners
    Last edited by Snowii; 11-15-2010 at 04:49 PM.

  9. #9
    New Member Snowii's Avatar
    Join Date
    Jul 2008
    Location
    UK
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    narse1979 I have added a sys check in the post above this one, does it look irregular in any way?

    ok to recap;

    WAD-Installer_v2.1-BANNER(PaRaDoX) - Still dosnt work
    WAD-Uninstaller_v1.1-BANNER(PaRaDoX) - Works
    Priiloader problem sorted.

    For some reason when I try to install any wad with WAD-Installer_v2.1-BANNER(PaRaDoX) (installed as a channel) I get this error;

    ERROR: Could not install WAD! (ret = -2010)

    I can't figure this out, WAD-Uninstaller_v1.1-BANNER(PaRaDoX) (installed as a channel) works perfectly and uninstalls any wads no problem, why dosnt the installer version work??
    The only thing I can think of is that its using a different IOS to wad manager and WAD-Uninstaller_v1.1-BANNER(PaRaDoX)
    Wad Manager uses IOS249 and installs/uninstalls wads fine.
    If anyone could shed some light on this please.

    Snowii

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •